/*
Description:
	file with the positioning and text styles used only on the home page.
	Here are defined the colored squres and the fixed (right menu) link elements
Defining elements in template: 
	claritasNL/hp_squares
	claritasNL/pg_collection/homepage
Linked from templates: 
	claritasNL/pg_collection/homepage, 
History:
	Ivan Pavlov, 10.05.2000	
*/
/*layers for the colored squares - a,b,c,d */	
#aSqL {
	position:absolute; 
	left: 50px; 
	top: 5px; 
	width: 20px; 
	height: 20px; 
}
#bSqL {
	position:absolute; 
	left:5px; 
	top:65px; 
	width:15px; 
	height:15px; 
}
#cSqL {
	position:absolute; 
	left:120px; 
	top:20px; 
	width:30px; 
	height:30px;
}
#dSqL {
	position:absolute; 
	left:45px; 
	top:125px; 
	width:20px; 
	height:20px; 
}

#msgBrdrL { /*the color border around the messages*/
	position: absolute; 
	left: 95px; 
	top: 75px;
	width: 155px; 
	height: 55px; 
	z-index: 5; 
	background-color: #FFFFFF; 
	layer-background-color:#FFFFFF;
}
#msgTxtL {/*the layer containing the messages*/
	position: absolute; 
	left:-3px; 
	top: 10px;
	width: 152px; 
	clip: rect(0,150,35,0); 
	background-color: #FFFFFF; 
	layer-background-color:#FFFFFF;
	z-index: 6;
}
/*the style of the messages*/
.msgTxt {
	font-family: Arial, san-serif; 
	font-size: 14px; 
	font-weight: bold; 
	padding-left: 10px; 
	padding-top: 2px;
	display: block; 
	height:35px
};
	
/* ---------------- Right mneu fixed links positions and styles ---------------- */	
/*the small square boxes on right of the menu*/
#FixedLinkBox1 {position:absolute; left:455px; top:5px; width:10px; height:10px; z-index:7}
#FixedLinkBox2 {position:absolute; left:455px; top:40px; width:10px; height:10px; z-index:7}
#FixedLinkBox3 {position:absolute; left:455px; top:60px; width:10px; height:10px; z-index:7}
#RightLine {position: absolute; left: 455px; top:80px; width: 10px; height: 160px; z-index:7}

/*the layers with the menu rows*/	
#FixedLinkBlock1 {position:absolute; left:310px; top:2px; width:140px; height:10px; z-index:7;}
#FixedLinkBlock2 {position:absolute; left:310px; top:37px; width:140px; height:10px; z-index:7;}
#FixedLinkBlock3 {position:absolute; left:310px; top:57px; width:140px; height:10px; z-index:7;}

/*default style for fixed link text*/
a.FixedLinkText {
		font-family :Arial,  Verdana, Helvetica, sans-serif;
		font-weight: bold; 
		text-align: right; 
		text-decoration:underline; 
		color: #1D5FAC;
	}
a.FixedLinkText:HOVER {
	color: #D60029;
}	
/*mouseover style for fixed link text*/
a.FixedLinkTextOn {
		font-family :Arial,  Verdana, Helvetica, sans-serif;
		font-weight: bold; 
		text-align: right; 
		text-decoration:underline; 
		color: #D60029;
	}

/*the big image in the center of the home page*/	
	#ImageBlock {position: absolute; left: 150px; top:0px; width: 305px;z-index:1}
/*the lines over and under the big image*/	
	#OverLine {position: absolute; left: 100px; top:0px; width: 305px;z-index:2}
	#UnderLine {position: absolute; left: 100px; top:240px; width: 305px;z-index:2}